package de.samdev.colorrunner.game.world.map;

public class MapSection {
	public int start;
	public int end;
	
	public String piece_name;
	public CRTiledMap crTiledMap = new CRTiledMap();

	public MapSection(int x, int width, String name, CRTiledMap crTiledMap) {
		start = x;
		end = x + width;
		piece_name = name;
		this.crTiledMap = crTiledMap;
	}


}
